Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Resume a paused Facebook ad
POST https://services.leadconnectorhq.com/ad-publishing/facebook/ads/{adId}/resume

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

adId
string
required

Body

locationId
string
default:"HChooFuiyPpVYzeJ4HMe"
required
Account identifier

Respuestas

{}
{}
{}

Ejemplo

curl -X POST 'https://services.leadconnectorhq.com/ad-publishing/facebook/ads/YOUR_adId/resume' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "locationId": "HChooFuiyPpVYzeJ4HMe"
}'